.newsletter-wrapper {
    width: 100%;
    max-width: 1028px;
    padding: 48px 72px;
    border-radius: 24px;
    background: #CAE1F6;
    margin: 0 auto;
}

.section-newsletter .heading {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-bottom: 32px;
}

.section-newsletter .heading p {
    padding: 0;
    margin: 0;
    line-height: 1.25;
}

.section-newsletter .heading .subtitle {
    font-size: 24px;
    font-weight: 600;
}

.section-newsletter .heading .description {
    font-size: 18px;
    font-weight: 500;
}

.section-newsletter .heading .title {
    color: var(--lex-granat);
    font-size: 36px;
    font-weight: 700;
}

.section-newsletter .mailpoet_paragraph {
    margin-bottom: 0;
}

.section-newsletter .column-form {
    padding-bottom: 24px;
}

.section-newsletter .column-form .mailpoet_form_column {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 55px;
    background: var(--white);
    border-radius: 32px;
    padding: 8px;
    border: 1px solid var(--white);
}

.section-newsletter .column-form .mailpoet_form_column:has(input.parsley-error) {
    border: 1px solid #900;
}

.section-newsletter .column-form .mailpoet_form_columns {
    position: relative;
    padding-bottom: 24px;
}

.section-newsletter .mailpoet_form_column > div {
    width: 100%;
    flex: 1 1 0;
}

.section-newsletter .mailpoet_form .column-form .parsley-errors-list {
    display: none !important;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_paragraph {
    margin-bottom: 0;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_paragraph.submit {
    max-width: 140px;
    position: relative;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_submit {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    color: var(--white);
    font-weight: 600;
    background: var(--lex-granat);
    border-radius: 32px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_text {
    font-family: "Montserrat", sans-serif;
    color: #6C6E8C;
    font-size: 16px;
    font-weight: 500;
    padding: 0 24px !important;
    background: var(--white);
    border: 0;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_text.parsley-success {
    color: #2d9b1c;
}

.section-newsletter .mailpoet_form .column-form .mailpoet_text.parsley-error::placeholder {
    color: #900;
}

.section-newsletter .column-consents .mailpoet_form_column {
    gap: 16px;
}

.section-newsletter .column-consents .mailpoet_checkbox_label {
    color: #285677;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.35;
}

.section-newsletter .column-consents .mailpoet_checkbox_label {
    display: flex;
    align-items: flex-start;
    gap: 11px;
    cursor: pointer;
    line-height: 1.35;
}

.section-newsletter .column-consents .mailpoet_checkbox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid #285677;
    border-radius: 4px;
    background: #CAE1F6;
    position: relative;
    cursor: pointer;
    flex-shrink: 0;
}

.section-newsletter .column-consents .mailpoet_checkbox:checked {
    background-color: var(--lex-blue);
    border-color: var(--lex-blue);
}

.section-newsletter .column-consents .mailpoet_checkbox:checked::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 8px;
    background: url(../../../../assets/images/icons/check-icon.svg);
}

.section-newsletter .mailpoet_form_successfully_send .mailpoet_form_columns_container {
    display: none;
}

.section-newsletter .mailpoet_form_loading {
    position: absolute;
    top: 10px;
    left: -40px;
}

.section-newsletter .mailpoet_form.mailpoet_form_successfully_send .mailpoet_validate_success {
    position: relative;
    transform: none;
    left: auto;
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
}

@media (max-width: 992px)  {
    .newsletter-wrapper {
        padding: 24px 32px;
    }

    .section-newsletter .heading .subtitle {
        font-size: 18px;
    }

    .section-newsletter .heading .description {
        font-size: 14px;
    }
}

@media (max-width: 576px)  {
    .newsletter-wrapper {
        padding: 24px 16px;
    }

    .section-newsletter .heading .title {
        font-size: 24px;
    }

    .section-newsletter .column-form .mailpoet_form_column {
        gap: 16px;
        flex-direction: column;
        background: transparent;
        border: 1px solid transparent;
        padding: 0;
        margin: 0;
    }

    .section-newsletter .mailpoet_form .column-form .mailpoet_text {
        padding: 16px 24px !important;
        width: 100%;
        border-radius: 24px;
    }

    .section-newsletter .mailpoet_form .column-form .mailpoet_paragraph.submit {
        max-width: 100%;
    }

    .section-newsletter .column-consents .mailpoet_checkbox_label {
        font-size: 12px !important;
    }
}